#container {
width: 952px;
padding: 5px 10px 0px 10px;
margin: 0px auto;
height: 100%;
background:#fff;
}
#header {
position: relative;
z-index: 999;
heght: 136px;
}
div.logo {
overflow: hidden;
width: 130px;
height: 72px;
float: left;
margin-top: 45px;
}
div.logo a {
background: url("../images/logo.gif") no-repeat scroll 100% 0 transparent;
display: block;
height: 72px;
outline: medium none;
position: relative;
text-decoration: none;
text-indent: -2000px;
width: 130px;
}
.generalnav {
color: #9A9A9C;
float: right;
font-size: 0.875em;
height: 50px;
line-height: 17px;
text-transform: uppercase;
margin-top: 26px;
width: 815px;
text-align: right;
}
.headercustomerinfo {
float: left;
font-size: 1em;
letter-spacing: 0.099em;
width: 570px;
padding:3px 0;
}
.headercustomerinfo span {
padding-top: 2px;
position: relative;
}
.generalnav a {
color: #9a9a9c;
text-decoration: none;
}
.generalnav .divider {
margin: 0px 5px;
}
#searchli {
float: right;
width: 245px;
padding: 0;
text-align:right;
}

div#searchli .form-search {
}
div#searchli input.input-text {
height: 20px;
width: 182px;
padding-left: 5px;
text-align: left;
float:right;
border: 0;
background-color: #eaeae8;
color: #868684;
}
div#searchli .form-search button.button {
background: transparent url(../images/search.gif) center center no-repeat;
border: 0 none;
height: 20px;
overflow: auto;
width: 15px;
text-indent: -500px;
margin:0 auto;
cursor: pointer;
white-space: nowrap;
text-transform: uppercase;
padding: 1px 6px;
line-height:17px;
margin-top:3px;
margin-right:4px;
float:right;
}
.msg
{
	float:right;
	text-align:right;
	margin:4px;
}
#global-navigtion {
	margin-bottom: 0px;
margin-top: 20px;
float: left;
}





#main-nav {
background-color: #eff2f4;
border-top: solid 1px #d9d8d8;
border-bottom: solid 1px #d9d8d8;
margin:0 auto;
}
#categorymenu
{
	float:right;
	margin: 0 auto;
text-align: left;
padding-left: 64px;
zoom: 1;
	
}
#categorymenu ul
{
	list-style:none;
	margin:0;
	padding:0;
}
#categorymenu ul li
{
	float:left;
	margin-left:0px;
	
}
#categorymenu ul li a
{
	display:block;
	/*border-left:12px solid #222220;*/
	text-align:left;
	font-size:12px;
	color:#fff;
	text-decoration:none;
		margin: 3px 5px 3px 0;
    padding: 5px 28px;
	color:#2f2f2f;
}
#categorymenu ul li a:hover
{
	color:#77787b;
}
#categorymenu ul li ul
{
	display:none;
	position: absolute;
width: 200px;
z-index: 10000;
	background: url("../images/trans_85_white.png") repeat center center transparent;
}
#categorymenu ul li ul li
{
	float:left;
	width:180px;
	background:none;
	font-size:12px;
	margin:0;
}
#categorymenu ul li ul li a { background:none; border:none; font-weight:normal;}
#categorymenu ul li ul li a:hover { text-decoration:none; color:#2d6a85;}
#categorymenu ul li:hover ul { display:block;}

.freeShip_message_prodDetails {
width: 952px;
}